Skip to content

Instantly share code, notes, and snippets.

Ivo Wever Confusion

Block or report user

Report or block Confusion

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
View keybase.md

Keybase proof

I hereby claim:

  • I am confusion on github.
  • I am ivo_wever (https://keybase.io/ivo_wever) on keybase.
  • I have a public key ASA2CuKjrlnrj8dZvgfzn6FttoNKkUx2QEAQJxU9B5623Qo

To claim this, I am signing this object:

View Resolves right version
Warning: this Gemfile contains multiple primary sources. Using `source` more than once without a block is a security risk, and may result in installing unexpected gems. To resolve this warning, use a block to indicate which gems should come from the secondary source. To upgrade this warning to an error, run `bundle config disable_multisource true`.
HTTP GET http://build-gems.our-company.com/versions
HTTP 404 Not Found
Bundler::Fetcher::FallbackError: Net::HTTPNotFound
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/fetcher/downloader.rb:34:in `fetch'
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/fetcher/compact_index.rb:81:in `block in compact_index_client'
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/vendor/compact_index_client/lib/compact_index_client/updater.rb:42:in `call'
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/vendor/compact_index_client/lib/compact_index_client/updater.rb:4
View gist:95837919f3bbea91d93d9ddac256ed28
This file has been truncated, but you can view the full file.
Warning: this Gemfile contains multiple primary sources. Using `source` more than once without a block is a security risk, and may result in installing unexpected gems. To resolve this warning, use a block to indicate which gems should come from the secondary source. To upgrade this warning to an error, run `bundle config disable_multisource true`.
HTTP GET http://build-gems.our-company.com/versions
HTTP 404 Not Found
Bundler::Fetcher::FallbackError: Net::HTTPNotFound
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/fetcher/downloader.rb:34:in `fetch'
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/fetcher/compact_index.rb:81:in `block in compact_index_client'
/home/user/.rvm/gems/ruby-2.2.3@our-company/gems/bundler-1.12.5/lib/bundler/vendor/compact_index_client/lib/compact_index_client/updater.rb:42:in `call'
View gist:94aba43cafef678012da581d537ad415
my-user@photon:~/dev/our-company/products/our-product$ bundle env
Warning: this Gemfile contains multiple primary sources. Using `source` more than once without a block is a security risk, and may result in installing unexpected gems. To resolve this warning, use a block to indicate which gems should come from the secondary source. To upgrade this warning to an error, run `bundle config disable_multisource true`.
Environment
Bundler 1.12.5
Rubygems 2.6.6
Ruby 2.2.3p173 (2015-08-18 revision 51636) [x86_64-linux]
GEM_HOME /home/my-user/.rvm/gems/ruby-2.2.3@our-company
GEM_PATH /home/my-user/.rvm/gems/ruby-2.2.3@our-company:/home/my-user/.rvm/gems/ruby-2.2.3@global
RVM 1.26.9 (1.26.9)
You can’t perform that action at this time.